<?php
	include $_SERVER["DOCUMENT_ROOT"].'/inc/conexao.php';
	include $_SERVER["DOCUMENT_ROOT"].'/api/api.php';
	$params = $_POST;
	$params['token'] = $_SESSION["usuario"]["api_token"];
	// $q = http_build_query($query);

	// Consulta API
	$api = api('/editUser', $params);
	echo $api;
?>